.direction .directions {
    justify-content: center;
}


/* ŠUMARSTVO */
.scope-1015 .intro .semafor-wrapper .semafor {
    background: linear-gradient(180deg, #e40428 0%, #5a1410 100%);
}


.scope-1015 .intro .content h1,
.scope-1015 .intro .content .title {
    color: #e40428;
}

.scope-1015 .intro .content .button-solid {
    background-color: #e40428;
}

.scope-1015 .intro .content .button-hollow {
    border: 1px solid #e40428;
    color: #e40428;
    background-color: white;
}


.scope-1015 .benefiti>h2,
.scope-1015 .life>h2,
.scope-1015 .studij-uvod>h2 {
    color: #e40428;
}


.scope-1015 .button-hollow-color {
    border: 1px solid #e40428;
    color: #e40428;
}


.scope-1015 .information .info-list .item svg {
    color: #0000ff;
}

.scope-1015 .information .info-list .item svg:hover {
    color: #e40428;
}


nav ul li#nav-1015.selected {
    color: #e40428;
}





/* Urbano ŠUMARSTVO */

.scope-1017 .intro .semafor-wrapper .semafor {
    background: linear-gradient(180deg, #006ab1 0%, #222064 100%);
}


.scope-1017 .intro .content h1,
.scope-1017 .intro .content .title {
    color: #006ab1;
}

.scope-1017 .intro .content .button-solid {
    background-color: #006ab1;
}

.scope-1017 .intro .content .button-hollow {
    border: 1px solid #006ab1;
    color: #006ab1;
    background-color: white;
}


.scope-1017 .benefiti>h2,
.scope-1017 .life>h2,
.scope-1017 .studij-uvod>h2 {
    color: #006ab1;
}


.scope-1017 .button-hollow-color {
    border: 1px solid #006ab1;
    color: #006ab1;
}


.scope-1017 .information .info-list .item svg {
    color: #ED1C24;
}

.scope-1017 .information .info-list .item svg:hover {
    color: #006ab1;
}


nav ul li#nav-1017.selected {
    color: #006ab1;
}


/* Drvne TEHNOLOGIJE */

.scope-1016 .intro .semafor-wrapper .semafor {
    background: linear-gradient(180deg, #15af97 0%, #004e2e 100%);
}



.scope-1016 .intro .content h1,
.scope-1016 .intro .content .title {
    color: #15af97;
}

.scope-1016 .intro .content .button-solid {
    background-color: #15af97;
}

.scope-1016 .intro .content .button-hollow {
    border: 1px solid #15af97;
    color: #15af97;
    background-color: white;
}


.scope-1016 .benefiti>h2,
.scope-1016 .life>h2,
.scope-1016 .studij-uvod>h2 {
    color: #15af97;
}


.scope-1016 .button-hollow-color {
    border: 1px solid #15af97;
    color: #15af97;
}


.scope-1016 .information .info-list .item svg {
    color: #f15a24;
}

.scope-1016 .information .info-list .item svg:hover {
    color: #15af97;
}


nav ul li#nav-1016.selected {
    color: #15af97;
}

.header-wrapper .navigation {
    flex: 0 0 100%;
}

nav {
    /* display: flex;
    justify-content: center; */
    text-align: center;
}

nav ul li {
    margin-right: 4rem;
    font-size: 1.25rem;
}